Site Tools


Zoo 5無法於Windows XP上執行

產品: Zoo
摘要: Zoo於Windows XP上執行相關問題。

問題

我試著在Windows XP系統上安裝Zoo,當我安裝後啟動Zoo,卻無法使用。Windows XP是否不支援Zoo?

解決方式

  1. Zoo 需安裝Microsoft .NET Framework4.5
  2. .NET Framework 4.5 及更新版本並支援Windows XP,但可支援Windows Vista, Windows 7 及之後的Windows作業系統。

更多資訊

Zoo需安裝Microsoft .NET Framework 4.5

.NET Framework 4.5及Windows XP


zh-tw/zoo/zoowinxp.txt · Last modified: 2015/09/14 (external edit)